EXRHEADER(1)

NAME
exrheader - utility to print an OpenEXR image file's header

SYNOPSIS
exrheader imagefile

DESCRIPTION
This manual page documents briefly the exrheader command. This manual page was written for the Debian distribution because the original program does not have a manual page.

exrheader is a program to print an OpenEXR image file's header including its Compression, LineOrder, PixelType, ChannelList and Info attributes.

OPTIONS
This program has no command-line options.

AUTHOR
This manual page was written by Andrew Lau <netsnipe@users.sourceforge.net>, for the Debian project (but may be used by others).